Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 16:53:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc good evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good evening Bot:  Hi Good Evening ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7469039074 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97366633883            08:46 PM, 17th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:47 PM, 17th Jun                     good evening                    Good evening           08:47 PM, 17th Jun                     good evening                    I would like to ask about my order           08:48 PM, 17th Jun                     good evening                    As says that it was shipped on 12th           08:48 PM, 17th Jun                     good evening                    In the morning           08:48 PM, 17th Jun                     good evening                    And expected day to receive is 15th           08:48 PM, 17th Jun                     good evening                    Until now I didn't get still in transit           08:49 PM, 17th Jun                     good evening                    How many days will take more           08:49 PM, 17th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:49 PM, 17th Jun                     good evening                    Ok no problem           08:49 PM, 17th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:50 PM, 17th Jun                   Hamza                   Could you please confirm is this your correct phone number 97366633883?           08:50 PM, 17th Jun                     good evening                    Yes it is           08:51 PM, 17th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:51 PM, 17th Jun                     good evening                    Ok no problem           08:51 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            08:52 PM, 17th Jun                     good evening                    They will call me or how they will solve the issue           08:52 PM, 17th Jun                     good evening                    Thanks that's all           08:52 PM, 17th Jun                   Hamza                   You will be contacted asap           08:53 PM, 17th Jun                     good evening                    Okay thanks           08:53 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729350